
Redmine - Defect #20915

 email notification isn't send to 

2015-10-06 18:12 - nikhil singh

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

email notification isn't send to

History

#1 - 2015-10-29 06:47 - Toshi MARUYAMA

- Category set to Email notifications

- Status changed from New to Needs feedback

Please describe more details and see Submissions.

#2 - 2018-11-30 14:19 - Marius BĂLTEANU

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
